#-----------------------------------------------------------
# Errores y validaciones
#-----------------------------------------------------------
errors.required={0} es obligatorio/a<br/>
errors.minlength={0} no puede ser menor de {1} caracteres.
errors.maxlength={0} no puede ser mayor de {1} caracteres.
errors.invalid={0} no es válido.

errors.byte={0} debe ser un byte.
errors.short={0} debe ser un short.
errors.integer={0} debe ser un entero.
errors.long={0} debe ser un long.
errors.float={0} debe ser un float.
errors.double={0} debe ser un double.
errors.time={0} no es una hora válida.
errors.numerico= El campo {0} debe ser un numérico.
errors.numericoSimple={0} debe ser un numérico.
errors.date={0} no es una fecha.
errors.range={0} no está entre los valores {1} y {2}.
errors.creditcard={0} es un número de tarjeta de crédito incorrecto.
errors.email=La dirección de e-mail es incorrecta.
errors.dniErroneo={0} no es un DNI válido. Por favor, introduzca DNI seguido de la letra.
errors.dniCifErroneo={0} no es ni un DNI ni un CIF válido.
errors.telefonoError = {0} debe tener longitud 9. 

errors.fechaInicialMenorFinal = La fecha {0} es mayor que la fecha {1}
errors.InicialMenorFinal = La {0} es mayor que la {1}
errors.fechaFechasObligatorias = Al menos {0} es obligatoria
errors.fechaInicialMayor = La {0} no puede ser menor que la {1}
errors.fechaInicialMayorNoIgual = La {0} tiene que ser mayor que la {1}
errors.fechaInicialMayorIgual = La {0} tiene que ser mayor o igual que la {1}

errors.campo1MenosCampo2 = El campo {0} debe ser menor que el campo {1}

error.mensaje.provinciaIntroducidaNoEsValida = La provincia introducida en {0} no es válida.

error.mensaje.codAgrupacionNoEntero = El código de agrupación debe ser un número entero
error.mensaje.codigoNoEntero = El código debe ser un número entero

error.mensaje.seleccionarSoloUna=Solo se debe seleccionar un registro para editar/consultar
error.mensaje.seleccionarUnaEditar=No se ha seleccionado ningún registro para editar/consultar
error.mensaje.seleccionarBorrado=No se ha seleccionado ningún registro para borrar

error.mensaje.buscAgrupacionesConvenios=No se ha seleccionado ningún convenio para borrar
error.mensaje.genericoError1 = Código es obligatorio
error.mensaje.genericoError2 = Descripción en Castellano es obligatorio
error.mensaje.genericoError3 = Descripción en Euskera es obligatorio
error.mensaje.codigosNoNumerico = El Código no es un campo numérico

error.mensaje.seleccionarUnaImpugnacionEditar=Sólo se debe seleccionar una impugnación para editar
error.mensaje.seleccionarAlMenosUnaImpugnacionEditar=No se ha seleccionado ninguna impugnación para editar
error.mensaje.seleccionarUnaImpugnacionConsultar=Sólo se debe seleccionar una impugnación para consultar
error.mensaje.seleccionarAlMenosUnaImpugnacionConsultar=No se ha seleccionado ninguna impugnación para consultar
error.mensaje.seleccionarAlMenosUnaImpugnacionBorrar=No se ha seleccionado ninguna impugnación para borrar

error.mensaje.seleccionarUnaCitacionEditar=Sólo se debe seleccionar una citación para editar
error.mensaje.seleccionarAlMenosUnaCitacionEditar=No se ha seleccionado ninguna citación para editar
error.mensaje.seleccionarUnaCitacionConsultar=Sólo se debe seleccionar una citación para consultar
error.mensaje.seleccionarAlMenosUnaCitacionConsultar=No se ha seleccionado ninguna citación para consultar
error.mensaje.seleccionarAlMenosUnaCitacionBorrar=No se ha seleccionado ninguna citación para borrar

error.mensaje.codYaExiste = Ya existe un registro con ese código
error.mensaje.codEmpresayaExiste = El código de empresa ya existe
error.mensaje.baseDatosLlena = No se puede realizar más inserciones porque la base de datos está llena

error.mensaje.codTipoVozExiste = El código de tipo de voz ya existe
error.mensaje.seleccionarUnTipoVoz = Sólo se debe seleccionar un tipo de voz para editar
error.mensaje.seleccionarUnTipoVozEditar = No se ha seleccionado ningún tipo de voz para editar
error.mensaje.seleccionarUnTipoVozConsultar = No se ha seleccionado ningún tipo de voz para consultar
error.mensaje.seleccionarUnTipoVozMultiEditar = Sólo se debe seleccionar un tipo de voz para editar/consultar.
error.mensaje.seleccionarUnTipoVozBorrar = No se ha seleccionado ningún tipo de voz para borrar
error.mensaje.EnteroTipoVoz = El código de tipo de voz debe ser un número entero
error.mensaje.descTiposVocesCast = *Descripción tipo voz Castellano es obligatorio
error.mensaje.descTiposVocesEusk = *Descripción tipo voz Euskera es obligatorio

error.mensaje.seleccionarUnaVozEditar = No se ha seleccionado ninguna voz para editar.
error.mensaje.seleccionarUnaVozConsultar = No se ha seleccionado ninguna voz para consultar.
error.mensaje.seleccionarUnaVozMultiEditar = Sólo se debe seleccionar una voz para editar/consultar.
error.mensaje.codVozExiste = El código de la voz ya existe.
error.mensaje.seleccionarUnaVozBorrar = No se ha seleccionado ninguna voz para borrar.
error.mensaje.existeVozYTipoVoz = Ya existe un registro con ese código y ese Tipo de Voz.
error.mensaje.EnteroVoz = El código de voz debe ser un número entero
error.mensaje.comboTiposVoces = Debe seleccionar un tipo de voz

error.mensaje.seleccionarUnaDelegacionEditar = No se ha seleccionado ninguna delegación para editar.
error.mensaje.seleccionarUnaDelegacionConsultar = No se ha seleccionado ninguna delegación para consultar.
error.mensaje.seleccionarUnaDelegacionMultiEditar = Sólo se debe seleccionar una delegación para editar.
error.mensaje.seleccionarUnaDelegacionMultiConsultar = Sólo se debe seleccionar una delegación para consultar.
error.mensaje.seleccionarUnaDelegacionBorrar = No se ha seleccionado ninguna delegación para borrar.
error.mensaje.existeRegistroTerritorio = Ya existe un registro para el territorio seleccionado.
error.mensaje.EnteroNumero = El número debe ser un número entero
error.mensaje.EnteroPiso = El piso debe ser un número entero
error.mensaje.EnteroCP = El código postal debe ser un número entero
error.mensaje.EnteroTelefono1 = El teléfono 1 debe ser un número entero
error.mensaje.EnteroTelefono2 = El teléfono 2 debe ser un número entero
error.mensaje.EnteroTelefono = El teléfono debe ser un número entero
error.mensaje.EnteroFax = El fax debe ser un número entero
error.mensaje.longitudTelefono1 = El teléfono 1 debe tener 9 caracteres
error.mensaje.longitudTelefono2 = El teléfono 2 debe tener 9 caracteres
error.mensaje.longitudTelefono = El teléfono debe tener 9 caracteres
error.mensaje.longitudFax = El fax debe tener 9 caracteres
error.mensaje.errorLenCP = El código postal debe tener 5 caracteres
error.mensaje.errorLenAnyoPreaviso = El año de preaviso debe tener 4 caracteres
error.mensaje.EnteroEntrada = El número modelo de registro de entrada debe ser un número entero
error.mensaje.EnteroSalida = El número modelo de registro de salida debe ser un número entero
error.mensaje.delegacionError1 = El territorio es obligatorio.
error.mensaje.delegacionError2 = La calle es obligatoria.
error.mensaje.delegacionError3 = El número es obligatorio.
error.mensaje.delegacionError4 = El código postal es obligatorio.
error.mensaje.delegacionError5 = La localidad es obligatoria.
error.mensaje.delegacionError6 = El teléfono 1 es obligatorio.
error.mensaje.delegacionError7 = El/La Delegado/a Territorial es obligatorio/a.
error.mensaje.delegacionError8 = El/La Secretario/a General es obligatorio/a.
error.mensaje.delegacionError9 = El número modelo registro entrada es obligatorio.
error.mensaje.delegacionError10 = El número modelo registro salida es obligatorio.
error.mensaje.sexo = El sexo es obligatorio.

error.mensaje.EnteroTramite = El código del trámite debe ser un número entero
error.mensaje.seleccionarUnTramiteEditar = No se ha seleccionado ningun trámite para editar.
error.mensaje.seleccionarUnTramiteConsulta = No se ha seleccionado ningun trámite para consultar.
error.mensaje.seleccionarUnTramiteMultiEditar = Sólo se debe seleccionar un trámite para editar/consultar.

error.mensaje.seleccionarUnaPlantillaEditar = No se ha seleccionado ninguna plantilla para editar.
error.mensaje.seleccionarUnaPlantillaConsultar = No se ha seleccionado ninguna plantilla para consultar.
error.mensaje.seleccionarUnaPlantillaMultiEditar = Sólo se debe seleccionar una plantilla para editar/consultar.
error.mensaje.seleccionarUnaPlantillaRtf = No se ha seleccionado ningún registro para abrir su plantilla.
error.mensaje.seleccionarUnaPlantillaMultiRtf = Sólo se debe seleccionar un registro para abrir su plantilla.
error.mensaje.descRegistro = No se ha descrito el registro. 
error.mensaje.nombrePlantilla = El nombre del fichero es incorrecto, debe llamarse como el registro.
error.mensaje.ficheroPlantilla = No existe un fichero asociado a este registro.

error.mensaje.codSindicatoEntero = El código de sindicato debe ser un número entero
error.mensaje.codVerificacionEntero = El código de verificación debe ser un número entero
error.mensaje.buscSindicatos=No se ha seleccionado ningún sindicato para borrar
error.mensaje.codSindicatoyaExiste = El código de sindicato ya existe
error.mensaje.seleccionarUnSindicatoEditar=No se ha seleccionado ningún sindicato para editar
error.mensaje.seleccionarUnSindicatoConsultar=No se ha seleccionado ningún sindicato para consultar
error.mensaje.seleccionarUnSindicato=Sólo se debe seleccionar un sindicato para editar/consultar
error.mensaje.seleccionarUnMotivoBajaDelegado=No se ha seleccionado ningún motivo para editar
error.mensaje.seleccionarUnMotivoBajaDelegadoConsulta=No se ha seleccionado ningún motivo para consultar
error.mensaje.literalBorrarUnMotivo= No se ha seleccionado ningún motivo para borrar
error.mensaje.seleccionarUnSoloMotivoBajaDelegado=Sólo se debe seleccionar un motivo para editar/consultar
error.mensaje.sindicatoError1 = El código de sindicato es obligatorio.
error.mensaje.sindicatoError2 = La descripción castellano es obligatoria.
error.mensaje.sindicatoError3 = La descripción euskera es obligatoria.

error.mensaje.codEmpresaEntero =  El código de la empresa debe ser un número entero
error.mensaje.seleccionarUnaEmpresaEditar=No se ha seleccionado ningún tipo de empresa para editar
error.mensaje.seleccionarUnaEmpresaConsultar=No se ha seleccionado ningún tipo de empresa para consultar
error.mensaje.seleccionarUnaEmpresa=Sólo se debe seleccionar un tipo de empresa para editar/consultar
error.mensaje.seleccionarUnaEmpresaBorrar=No se ha seleccionado ningún tipo de empresa para borrar
error.mensaje.desCastEmpresa =  Descripción de tipos de empresas Castellano es obligatorio
error.mensaje.desEuskEmpresa =  Descripción de tipos de empresas Euskera es obligatorio

error.mensaje.seleccionarUnRegistroEditar=No se ha seleccionado ningún registro para editar
error.mensaje.seleccionarUnRegistro=Sólo se debe seleccionar un registro para editar
error.mensaje.seleccionarUnRegistroEditarConsultar=No se ha seleccionado ningún registro para consultar
error.mensaje.seleccionarUnRegistroConsultar=Sólo se debe seleccionar un registro para consultar
error.mensaje.seleccionarUnRegistroBorrar=No se ha seleccionado ningún registro para borrar
error.mensaje.seleccionarUnRegistroBorrarSolo=Sólo se debe seleccionar un registro para borrar
error.mensaje.seleccionarUnRegistroValidar=No se ha seleccionado ningún registro a validar

error.mensaje.codConvenioyaExiste = El código de convenio ya existe
error.mensaje.codConvenioEntero = El código de convenio debe ser un número entero
error.mensaje.codMadridEntero = El código Madrid debe ser un número entero
error.mensaje.seleccionarUnConvenio = Sólo se debe seleccionar un convenio para editar/consultar
error.mensaje.seleccionarUnConvenioEditar = No se ha seleccionado ningún convenio para editar/consultar 
error.mensaje.buscConvenios=No se ha seleccionado ningún convenio para borrar
error.mensaje.asociarConvenios=No se ha seleccionado ningún convenio para asociarlo a la agrupación
error.nesaje.conveniosError1 = Código convenio es obligatorio.
error.nesaje.conveniosError2 = Descripción Convenio Cast es obligatorio.
error.nesaje.conveniosError3 = Descripción Convenio Eusk es obligatorio.
error.nesaje.conveniosError4 = Código Madrid es obligatorio.
error.nesaje.conveniosError5 = Tipo empresa es obligatorio.
#--20150508 mensaje de fecha de baja obligatoria
error.mensaje.conveniosError8= Fecha de baja es obligatoria.

error.mensaje.codAgrupacionEntero = Selecciona un territorio. 

error.busquedas = Ha ocurrido un error en el acceso a Base de Datos

error.mensaje.codCentroTrabajoEntero = El código de Centro de Trabajo debe ser un número entero
error.mensaje.filtroObligatorio = Es obligatorio introducir algún filtro antes de realizar la búsqueda
error.mensaje.muchosResultados = La búsqueda definida devuelve demasiados resultados. Trate de refinar un poco más la búsqueda.

error.mensaje.codMotivoBajaDelegado = El código de motivo de baja debe ser un número entero
error.mensaje.fechanoValida = La fecha introducida no es válida.

#RespArea
error.mensaje.seleccionarPropia = Sólo tiene permiso para editar/consultar su delegación.
error.mensaje.errorPerfil = El perfil es obligatorio
error.mensaje.seleccionarPropiaBorrar = Sólo tiene permiso para borrar su delegación.
error.mensaje.seleccionarUnRespArea=Sólo se debe seleccionar un responsable de área para editar
error.mensaje.seleccionarUnRespAreaEditar=No se ha seleccionado ningún responsable de área para editar
error.mensaje.seleccionarUnRespAreaConsultar=No se ha seleccionado ningún responsable de área para consultar
error.mensaje.existeTerritorio = Ya existe un responsable con este código.
error.mensaje.existeTerritorioPerfil = Ya existe un registro con ese territorio y ese perfil.
error.mensaje.buscRespArea = No se ha seleccionado ningún responsable de área para borrar
error.mensaje.errorComboProv = La provincia es obligatoria.
error.mensaje.errorNomDel = El nombre delegado/a es obligatorio.
error.mensaje.errorNomRes = El nombre es obligatorio.
error.mensaje.errorNomSec = El nombre secretario/a es obligatorio.
error.mensaje.buscPreavisos = Ha ocurrido un error al buscar los preavisos
error.mensaje.noBorrarPreavisos = Los preavisos seleccionados no se pueden borrar

error.mensaje.edicionPreavisoOkDocuMal = Los datos del preaviso se han guardado correctamente, pero no ha sido posible dar de alta los documentos en el libro de registro debido a un fallo en el mismo.
error.mensaje.edicionActaOkDocuMal = Los datos del acta se han guardado correctamente, pero no ha sido posible dar de alta los documentos en el libro de registro debido a un fallo en el mismo.
error.mensaje.edicionImpugnacionOkDocuMal = Los datos de la impugnación se han guardado correctamente, pero no ha sido posible dar de alta los documentos en el libro de registro debido a un fallo en el mismo.
error.mensaje.edicionIncidenciasOkDocuMal = Los datos de la incidencias se han guardado correctamente, pero no ha sido posible dar de alta los documentos en el libro de registro debido a un fallo en el mismo.
error.mensaje.comunicacionesMalLibroRegistro = No se han podido generar las comunicaciones debido a que ha habido un error en la conexión con el libro de registro.
error.mensaje.imposibleValidarIncidenciasIncidenciaAnteriorNoValidada = No es posible la validación de la incidencia debido a que hay incidencias anteriores correspondientes al mismo acta sin validar.
error.mensaje.imposibleDescartarIncidenciasIncidenciaPosteriorNoValidada = No es posible descartar la incidencia debido a que hay incidencias posteriores correspondientes al mismo acta sin validar.

error.mensaje.codPreavisoyaExiste = El código de preaviso ya existe en BD
error.mensaje.centroTrabajoPreavisoNoValido = El centro de trabajo seleccionado no está asociado a un preaviso con un acta viva o el acta está dada de baja.
error.mensaje.otroPreavisoCentroSinFecEleccion = Existe otro preaviso para el centro sin fecha de elección en ésta u otra delegación.
error.mensaje.noIntervaloValidoElecciones = Sólo se podrá crear un nuevo preaviso para este centro de trabajo en los últimos 3 meses del periodo vigente de su acta asociada.
error.mensaje.noIntervaloValidoEleccionesActas = Ya hay un acta para ese centro de trabajo.
error.mensaje.dirNotifCompletaObligatorio = Si se introduce algún dato de la dirección de notificación es obligatorio introducir todos los datos
error.mensaje.dirPreavPendientesObligatorio = Si se introduce algún dato del centro de trabajo, la razón social, el domicilio, el municipio y el código postal son obligatorios

error.mensaje.seleccionarUnPreavisoEditar=No se ha seleccionado ningún preaviso para editar/consultar
error.mensaje.seleccionarUnPreavisoBorrar=No se ha seleccionado ningún preaviso para borrar
error.mensaje.seleccionarUnPreaviso=Se debe seleccionar solo un preaviso para editar
error.mensaje.seleccionarUnPromotor=Se debe seleccionar al menos un promotor
error.mensaje.seleccionarUnPromotorOriginal=Se debe seleccionar al menos un promotor en Preaviso Original
error.mensaje.promotorRepetido=El promotor seleccionado está repetido

#Arbitros
error.mensaje.existeArbitro = Ya existen datos para ese árbitro.
error.mensaje.existeDni = Ya existe un registro para ese DNI.
error.mensaje.seleccionarUnArbitro=Solo se debe seleccionar un árbitro para editar/consultar.
error.mensaje.seleccionarUnArbitroEditar=No se ha seleccionado ningún árbitro para editar.
error.mensaje.seleccionarUnArbitroConsultar=No se ha seleccionado ningún árbitro para consultar.
error.mensaje.buscArbitro = No se ha seleccionado ningun árbitro para borrar.
error.mensaje.dniArbi = El DNI es obligatorio.
error.mensaje.nomArbi = El nombre de árbitro/a es obligatorio.


error.mensaje.actas.soloValidoFiltroSinRegONumReg = Sólo es válido filtrar o bien por el Check de Sin Registro Definitivo o bien por nº de Registro
error.mensaje.impugnaciones.soloValidoFiltroSinFechaLaudo= Sólo es válido filtrar o bien por el Check de Sin Fecha de Laudo o bien por Fecha de laudo
error.mensaje.impugnaciones.soloValidoFiltroSinFechaEnvioArbitro= Sólo es válido filtrar o bien por el Check de Sin Fecha de Envío al árbitro o bien por Fecha de Envío al árbitro
error.mensaje.impugnaciones.soloValidoFiltroConTramite=Sólo es válido filtra por intervalo de fechas de trámite o último trámite, si anteriormente se ha seleccionado un trámite

error.mensaje.cifErroneo = El CIF seleccionado no es válido
error.mensaje.nifErroneo = El NIF seleccionado no es válido
error.mensaje.nifErroneoInc = El NIF {0} del sustituto no es válido
error.mensaje.nieErroneo = El NIE seleccionado no es válido
error.mensaje.dniErroneo = El DNI seleccionado no es válido

error.mensaje.cifRepetido = Ya existe un Centro de Trabajo con ese CIF/NIF/Otros
error.mensaje.numInternoRepetido = Ya existe un Centro de Trabajo con ese Número Interno
error.mensaje.codPostalProvinciaNoValido = El código postal no es válido. No se corresponde con la provincia.
error.mensaje.codPostalFiscalProvinciaNoValido = El código postal fiscal no es válido. No se corresponde con la provincia fiscal.

error.mensaje.fechaBajanoValida = La fecha de Baja no es válida
error.mensaje.fechaUltimanoValida = La fecha de la última actualización no es válida
error.mensaje.algunosNoEliminados = Los siguientes preavisos no han sido eliminados, por tener actas o impugnaciones
error.mensaje.algunosNoEliminadosImpugnaciones = Las siguientes impugnaciones no han sido eliminadas, por tener Laudo y/o citación

error.mensaje.algunosNoEliminadosCitaciones=La siguientes citaciones no se han eliminado, por estar asociadas a una impugnación que ya tiene laudo
error.mensaje.algunosNoEliminadosCitacionesPasados=La siguientes citaciones no se han eliminado, porque ya están pasadas
errors.horaInicialMenorFinal= La hora hasta no puede ser anterior a la hora desde

error.mensaje.fechaObligatorioSiMotivoBaja = Si se selecciona el motivo de baja la fecha de baja es obligatoria.

error.mensaje.registroNoSeleccionado=No se ha escogido ningún registro de la tabla
error.mensaje.registroEliminado=Registro eliminado
error.mensaje.camposObligatorios=Los campos con * son obligatorios
error.mensaje.camposObligatoriosAnyoActa=El año del acta es obligatorio
error.mensaje.noCumpleCondicionEscrutinio=No puede acceder a escrutinio ya que el número de electores es menor de 6 y el convenio no es por escrutinio
error.mensaje.noCumpleCondicionDiferencia=No puede acceder a diferencia ya que el número de electores es mayor de 5 y el convenio es por escrutinio y no es especial para el territorio
error.mensaje.fechaNumeroAdjuntos=Si se rellena la fecha ha de rellenarse el número de registro y viceversa
error.mensaje.fechaRegistroESVacioAntesNo=Si la fecha de registro estaba rellena, no puede dejarse vacía
error.mensaje.numRegistroESVacioAntesNo=Si el número de registro estaba relleno, no puede dejarse vacío
error.mensaje.electoresIguales=La suma de los electores/as de los colegios debe ser igual al total de electores/as
error.mensaje.votantesIgualesPapeletas=La suma de los votantes de los colegios es diferente al total de papeletas
error.mensaje.votosMayorPapeletasValidas=El número de votos no puede ser mayor que las papeletas válidas
error.mensaje.votantesMayorElectores=El número total de votantes no puede ser mayor que el número total de electores/as
error.mensaje.votantesNumVotos=No coinciden el número de votos y el total de votantes
error.mensaje.electorMayor=El dato no puede ser superior a los/as electores/as
error.mensaje.trabajadorMenor=Los/as trabajadores/as no pueden ser inferiores a electores/as o candidatos/as
error.mensaje.electorMenor=Los/as electores/as no pueden ser inferiores a candidatos/as
error.mensaje.sindicatoDuplicado=El sindicato está duplicado
error.mensaje.maximoDelegadoColegio=No puede añadir ese/a delegado/a con ese sexo para ese colegio y ese sindicato
error.mensaje.datosObligatorios=Los datos marcados con * son obligatorios
error.mensaje.totalMaximoDelegados=El total de delegados/as no puede ser superior al máximo
error.mensaje.papeletasTrabajadores=La suma de todas las papeletas no puede ser mayor al número total de trabajadores/as
error.mensaje.papeletasElectores=La suma de todas las papeletas no puede ser mayor al número total de electores/as
error.mensaje.validarColegio=El colegio tiene que ser T o E
error.mensaje.validarSexo=El sexo tiene que ser V o M
error.mensaje.sindicatoInexistenteColegio=El sindicato debe existir en el colegio elegido
error.mensaje.delegadoExistente=El/La delegado/a ya existe en la lista
error.mensaje.delegadoSustitutoExistente=El/La delegado/a Sustituto ya existe como delegado en la lista
error.mensaje.sindicatoInexistente=No es un sindicato existente
error.mensaje.dniIncorrectoDelegado=El DNI delegado/a no es correcto
error.mensaje.dniIncorrectoSustituto=El DNI sustituto/a no es correcto
error.mensaje.actaExistente=El acta ya existe
error.mensaje.actaBorrada=El acta ya está borrada
error.mensaje.actaTotalInexistente=El acta total no existe
error.mensaje.actaTotalNoRegistrada=El acta total no ha sido registrada definitivamente
error.mensaje.actaTotalBorrada=El acta total está dada de baja
error.mensaje.centroInexistente=Los datos del centro de trabajo no son correctos
error.mensaje.preavisoInexistente=El preaviso no existe
error.mensaje.trabajadorMayor50=Para acceder a la pestaña de Especialistas, el número de trabajadores/as debe ser superior a 50
error.mensaje.noCorrespondenDelegados=No corresponden el número de delegados/as de escrutinio y diferencias con los delegados/as introducidos en delegados/as
error.mensaje.totalElectoresTamanoExcesivo=El total de electores/as debe ser menor de 1.000.000
error.mensaje.actaParcialSoloBasicos=Las actas parciales sólo pueden tener datos en la pestaña de Datos Básicos
error.mensaje.actaTotalPreavisoParcial=El acta es total pero el preaviso es parcial
error.mensaje.actaParcialPreavisoTotal=El acta es parcial pero el preaviso es total
error.mensaje.actaPreavisoNoConcuerdan=El preaviso introducido ya tiene un número de acta asignado
error.mensaje.actaCentroNoConcuerdan=El centro de trabajo introducido ya tiene un número de acta asignado
error.mensaje.noCorrespondenCentros=No corresponden los centros del acta total y del preaviso
error.mensaje.noCorrespondenCentrosActa=No corresponden el centro de trabajo y el centro del acta total
error.mensaje.actaTotalParcial=El acta total introducida es un acta parcial
error.mensaje.territorioNoCAPV=El territorio indicado en el campo {0} no pertenece a la CAPV 
error.mensaje.literalActaExistenteNoValidada=Ya existe un acta ficticia proveniente de la migración con ese número de acta

error.mensaje.sinDelegados=No existen delegados/as para poder insertar en los sindicatos
error.mensaje.actaSinGuardar=Para ver los documentos adjuntos, el acta tiene que estar guardada

error.mensaje.terRegFenObl=El territorio, la fecha registro y la fecha entrada son obligatorios
error.mensaje.fechaRegistroMayor=La fecha registro debe ser mayor que la última fecha de registro definitivo para el territorio y año seleccionados, que es
error.mensaje.calcularNumeroRegistro=Es necesario calcular el número de registro antes de realizar el registro definitivo
error.mensaje.noExistenActasParametros=No existen actas que cumplan los parámetros de búsqueda
error.mensaje.noHaySeleccionadoTerritorio=El territorio es obligatorio
error.mensaje.noHaySeleccionadoMunicipio=El municipio es obligatorio
error.mensaje.noHaySeleccionadoFechaResultado=Debe introducir la fecha de resultado
error.mensaje.sectorNoNumero=El sector debe ser un número
error.mensaje.errorFormatoFechaResultado=Fecha resultado no es una fecha.
error.mensaje.errorFormatoFechaHistorico=Fecha histórico no es una fecha.

error.mensaje.ultTramiteObligatorioFaseOTramite = Si seleccionas último trámite es obligatorio seleccionar una fase o un trámite
error.mensaje.ultTramiteObligatorioTramite = Si seleccionas último trámite es obligatorio seleccionar un trámite

error.mensaje.nActaNecesariaTipoIncidencia = Es necesario el número de acta para seleccionar el tipo de incidencia
error.mensaje.nIncidenciaRepetida = La incidencia introducida ya está registrada en el sistema
error.mensaje.nActaRepetida = El acta introducida está enlazada con otra incidencia pendiente de validar
error.mensaje.nActaNoExiste = El acta introducida no existe
error.mensaje.nActaNoEstaRegistradaDefinitivamente = El acta introducida no está registrada definitivamente
error.mensaje.nActaTotalNoValida = El acta total {0} del acta introducida no está validada por lo que no se puede crear la incidencia

error.mensaje.obligatorioSeleccionarDelegado = Es obligatorio seleccionar un delegado para darlo de baja

error.mensaje.dniRepetidoActa = El DNI del sustituto está repetido para este acta.

error.mensaje.delegadoFechaAltaRepetido = Ya existe un delegado para esa misma fecha de entrada.

error.mensaje.ultTramiteObligatoriTramite = Si seleccionas último trámite es obligatorio seleccionar un trámite

error.mensaje.codImpugnacionyaExiste = El código de impugnación ya existe.

error.mensaje.fecEntradaIncidenciaCuatroAnyosMayorFecElecActa = La fecha de entrada no puede ser 4 años mayor que la fecha de elección del acta.

error.mensaje.fechaEntradaMenorUltimaIncidencia = La fecha de entrada debe ser una fecha igual o posterior a la de la última incidencia para este acta.
error.mensaje.fechaEntradaMayorSiguienteIncidencia = La fecha de entrada debe ser una fecha igual o anterior a la de la siguiente incidencia para este acta.
error.mensaje.fechaValidacionMenorUltimaIncidencia = La fecha de validación debe ser una fecha igual o posterior a la de la última incidencia para este acta.
error.mensaje.fechaValidacionMenorUltimaIncidenciaMasiva = No es posible realizar la operación ya que las fechas de validación de las incidencias anteriores a las seleccionadas debe ser posterior o igual a la fecha seleccionada. 
error.mensaje.fechaValidacionMenorUltimaIncidenciaActaParcial = Para las incidencias de Acta Parcial la fecha de entrada más un mes debe ser una fecha igual o posterior a la fecha de validación de la última incidencia para este acta.
error.mensaje.incidenciaAnteriorNoValidada = No es posible realizar la operación ya que alguna de las incidencias seleccionadas tiene una incidencia anterior no validada.  
error.mensaje.incidenciaPosteriorNoValidada = No es posible realizar la operación ya que alguna de las incidencias seleccionadas tiene una incidencia posterior no validada.  
error.mensaje.actaIncidenciaNoRegistradaDefinitivamente = No es posible realizar la operación ya que alguna de las incidencias seleccionadas tiene su acta no registrada definitivamente.  
#-- david 17/07/2013 Comision Masiva INI
error.mensaje.actaRegistradaDefinitivamente = No es posible realizar la operación ya que alguna de las actas seleccionadas está registrada definitivamente.  

#-- 20150520 nuevos mensajes de error en validaciones de incidencias
error.mensaje.fecEntradaIncidenciaMayorFechaActual = La fecha de entrada no puede ser mayor a la fecha actual.
error.mensaje.validarIncidenciaError = Las siguientes incidencias no se han podido validar:

error.mensaje.cierreRealizadoFecha = La fecha de entrada no es válida porque ya se ha realizado el cierre para dicho mes.
error.mensaje.cierreRealizadoFechaValidacion = No es posible realizar la validación de la incidencia en esta fecha porque ya se ha realizado el cierre para este mes.
error.mensaje.cierreRealizadoFechaValidacionActaParcial = Para incidencias de tipo Actas Parciales el mes de la Fecha de Entrada no debe estar cerrado.
error.mensaje.actaNoRegistradaNoValidarNoDescartar = No es posible ni validar ni descartar la incidencia debido a que su acta no está registrada definitivamente.

error.mensaje.delegadoIncidenciaNoRepetido = Un mismo sustituto no puede dar baja a varios delegados

error.mensaje.validarIncidenciaalSiguienteMes = La validación de una incidencia solo se puede realizar el mes siguiente a la fecha de entrada de la incidencia.


error.mensaje.errorFormatoFechaResolucion=Fecha resolución no es una fecha.
error.mensaje.teracta = El territorio de acta es obligatorio.
error.mensaje.anoacta = El año de acta es obligatorio.
error.mensaje.numacta = El número de acta es obligatorio.
error.mensaje.fechentradaobl = Al menos la fecha de entrada desde o hasta es obligatoria.
error.mensaje.fechaobl = La fecha de entrada desde es obligatoria.
error.mensaje.terpre = El territorio de preaviso es obligatorio.
error.mensaje.anopre = El año de preaviso es obligatorio.
error.mensaje.numpre = El número de preaviso es obligatorio.
error.mensaje.ter = El territorio es obligatorio.
error.mensaje.fechlaudobl = La fecha de laudo es obligatoria.
error.mensaje.terregdefdesde = El territorio del número de registro definitivo desde es obligatorio.
error.mensaje.terregdefhasta = El territorio del número de registro definitivo hasta es obligatorio.
error.mensaje.teractadesde = El territorio del número de acta desde es obligatorio.
error.mensaje.teractahasta = El territorio del número de acta hasta es obligatorio.
error.mensaje.numregdesdeobl = Para introducir el número de registro definitivo desde es necesario introducir el año de registro definitivo desde.
error.mensaje.numreghastaobl = Para introducir el número de registro definitivo hasta es necesario introducir el año de registro definitivo hasta.
error.mensaje.numactadesdeobl = Para introducir el número de acta desde es necesario introducir el año de acta desde.
error.mensaje.numactahastaobl = Para introducir el número de acta hasta es necesario introducir el año de acta hasta.
error.mensaje.seleccionarunaopcion = Debe seleccionar una opción
error.mensaje.territorioCAV = El territorio introducido no es correcto, debe ser un territorio de la CAV

error.mensaje.numeroActaObligatorioAnyoDesde = Si se introduce el nº de acta desde es obligatorio introducir el año
error.mensaje.numeroActaObligatorioAnyoHasta = Si se introduce el nº de acta hasta es obligatorio introducir el año
error.mensaje.numeroIncidenciaObligatorioAnyoDesde = Si se introduce el nº de incidencia desde es obligatorio introducir el año
error.mensaje.numeroIncidenciaObligatorioAnyoHasta = Si se introduce el nº de incidencia hasta es obligatorio introducir el año
error.mensaje.numeroRegObligatorioAnyoDesde = Si se introduce el nº de registro desde es obligatorio introducir el año
error.mensaje.numeroRegObligatorioAnyoHasta = Si se introduce el nº de registro hasta es obligatorio introducir el año
error.mensaje.numeroPreavisoObligatorioAnyoDesde = Si se introduce el nº de preaviso desde es obligatorio introducir el año
error.mensaje.numeroPreavisoObligatorioAnyoHasta = Si se introduce el nº de preaviso hasta es obligatorio introducir el año
error.mensaje.incidenciaValidada=Alguna de las incidencias seleccionadas está validada y no es posible su borrado
error.mensaje.incidenciaDescartada=Alguna de las incidencias seleccionadas está descartada y no es posible su borrado
error.mensaje.territorioYAnyoIncidenciaObligatorio=El territorio de la incidencia y el año son obligatorios

error.mensaje.seleccionarfirmante = Debe seleccionar un firmante
error.mensaje.certificacionSinDatos = No existen datos para esos parámetros
error.mensaje.certificacionConElecciones = Existen elecciones para los parámetros escogidos
error.mensaje.numlaudodesdeobl=Para introducir el número de laudo desde es necesario introducir el año de laudo desde
error.mensaje.numlaudohastaobl=Para introducir el número de laudo hasta es necesario introducir el año de laudo hasta
error.mensaje.validacionmindate=La fecha introducida es menor que la fecha mínima

error.mensaje.documentovacio=El documento está vacío
error.mensaje.documento100caracteres=El nombre del documento no puede tener más de 100 caracteres

error.mensaje.errorRegistroEntrada = La operación se ha cancelado debido que ha ocurrido un error en el libro de registro

error.mensaje.fechacierre = La fecha de baja no puede ser anterior al último mes de cierre (XX)


error.mensaje.errorFormatoFechaEDelegados=Fecha baja desde no es una fecha.
error.mensaje.errorFormatoFechaHDelegados=Fecha baja hasta no es una fecha.
error.mensaje.errorCoherenciaFechasDelegados= La fecha de baja desde debe ser una fecha igual o posterior a la fecha de baja hasta.

error.mensaje.errorFechaBajaDelegadoMenorFechaAlta= La fecha de baja del Delegado no puede ser menor que la fecha de alta del mismo.

comun.sindicatos.codigoPostalIncompatibleTerritorio=El código postal del sindicato no coincide con el territorio indicado.
comun.sindicatos.codigoPostalIncorrecto=El código postal del sindicato debe de ser un número de 5 dígitos.

error.mensaje.errorbasedatoscentrotrabajo=Ha ocurrido un error en la base de datos. Por favor, salga de la pantalla y vuelva a entrar.
error.mensaje.subsanacionpreavisoobligatorio=Debe introducir un número de preaviso puesto que el acta ya tenía uno.
error.mensaje.centrotrabajoobligatorio=Debe seleccionar un centro de trabajo.
error.mensaje.recargacentrotrabajo=Se ha procedido a la recarga de los datos del centro de trabajo.
error.mensaje.seleccionarcentrotrabajo=El centro de trabajo no existe, debe seleccionar uno.
